<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADddJE/3XSRP910kT8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtX/NBSavvQecyw8Am
IMjAAAAAAMN1lTofLbi7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAeiZHu8EkIzufbfs6AAAAAFquzbquMZk7NlbtugAAAAAme8269USZO+kA7ToA
AAAA0h5Fu4W6bjttVQ+7AAAAAK1iDju/Yhk79lUCOwAAAAAM3Ms62ikJO2w8CLsAAAAAhWWvOnFR
hzvRLlE6AAAAAOTHjDqZxJU7K1/1uQAAAACUdas6/t6HO9EuUToAAAAAfHuMOmOWlTsrX/W5AAAA
AJR1qzoC34c70S5ROgAAAABwfow6BLOVOytf9bkAAAAAuDxmOvQZzDsolwA0AAAAAHrixDsb5K87
+2e7ugAAAABolNI7S9SdOwfRpToAAAAAvidgOZHLITsN46o6AAAAAMXWyzo0GZY7flejOQAAAAA5
lMo6IFyVO63/i7kAAAAAk29VOcZiITuCt6q6AAAAAL9MODtyGfk6/XdeugAAAABtVDg7uJL4OiKd
XzoAAAAAM8qkO/zTQDuSh706AAAAAEghCTtbMfe4pFDxOgAAAACQwv86yNnut+uNrLoAAAAAZV2k
O96uTDt1Whi6AAAAACihEDu2f4o70N3CMwAAAABMeM877cLGOnedvDkAAAAAJFywOztyuDq6SNk5
AAAAAKrKlTqGNbg7f/USMAAAAAC79Sk6U1yGOZncjLoAAAAAufUfOuA1qzlSTPA6AAAAAPg6ArsQ
bUw7Oj5nOQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
